"MLS_Logining" = "로그인";
"MLS_Logouting" = "로그아웃";
"MLS_LoadAccountInfoing" = "데이터 읽는 중 ...";
"MLS_PleaseSelectImportFileSource" = "가져오기";
"MLS_PleaseSelectExportFileSource" = "내보내기";
"MLS_KeepCategory" = "원래 그룹 유지";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "내보내기 후 파일열기";
"MLS_Location" = "파일경로";
"MLS_PleaseFirstLoginSpace" = "%@ 로그인해 주십시오";
"MLS_PleaseSelectExportedPath" = "내보내기 경로를 설정하십시오.";
"MLS_ExportXLSXAddressDivide" = "5개의 분류(국가, 시/도, 상세주소등)로 각 주소란 구별됩니다.";
